Hyena.Gui 1.5.0.0 Gtk.Dialog To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.5.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  Gtk.Button `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  1.5.0.0
  Gdk.Pixbuf To be added. To be added. To be added.
- Property
  1.5.0.0
  Gtk.VBox To be added. To be added. To be added.
- Property
  1.5.0.0
  Gtk.Label To be added. To be added. To be added.
- Method
  1.5.0.0
  Gtk.ResponseType `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  Gtk.ResponseType `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.